Synopsis:
   lusers [<server mask> [<remote server>]]

Description:
   LUSERS (shorthand for List USERS) returns summary information about how
   many users are using the network.  It shows how many users are visible
   and how many are invisible.  It may also show how many users are connected
   to your server, and the maximum number of users who have been connected
   to your server at any one time.  It may also show the maximum number of
   users connected to the network at any one time.  Other information of this
   sort may be returned.

   You can specify a server mask to get summary information about a certain
   set of server(s).

   Some networks may restrict your use of this command, either returning an
   error code or ignoring you completely.
